<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.javascript.json.adapters.JSJsonArrayAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2656.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.json.adapters.JSJsonGenericValueAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2656.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.json.adapters.JSJsonObjectAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2656.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.json.adapters.JSJsonPropertyAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2656.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.json.adapters.JSJsonPropertyAdapter java.util.List&lt;com.jetbrains.jsonSchema.extension.adapters.JsonValueAdapter&gt; createValueAdaptersByType(com.intellij.lang.javascript.psi.JSExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.json.adapters.JSJsonForeignValueAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.5429.1&quot;"/>
    </annotation>
  </item>
</root>
